Class | Bio::TRANSFAC::GENE
In: | lib/bio/db/transfac.rb
Parent: | TRANSFAC

### Methods

bc bs co de new sd tr

### Public Class methods

new(entry)

[Source]

         # File lib/bio/db/transfac.rb, line 336
    336:     def initialize(entry)
    337:       super(entry)
    338:     end

### Public Instance methods

bc()

BC Bucher promoter

[Source]

         # File lib/bio/db/transfac.rb, line 351
    351:     def bc
    352:       field_fetch('BC')
    353:     end

bs()

BS TRANSFAC SITE positions and accession numbers

[Source]

         # File lib/bio/db/transfac.rb, line 356
    356:     def bs
    357:       field_fetch('BS')
    358:     end

co()

CO COMPEL accession number

[Source]

         # File lib/bio/db/transfac.rb, line 361
    361:     def co
    362:       field_fetch('CO')
    363:     end

de()

DE

[Source]

         # File lib/bio/db/transfac.rb, line 346
    346:     def de
    347:       field_fetch('DE')
    348:     end

sd()

SD Short description/name of the gene

[Source]

         # File lib/bio/db/transfac.rb, line 341
    341:     def sd
    342:       field_fetch('SD')
    343:     end

tr()

TR TRRD accession number

[Source]

         # File lib/bio/db/transfac.rb, line 366
    366:     def tr
    367:       field_fetch('TR')
    368:     end

[Validate]